trickle_1.07-10ubuntu2_i386.deb


Advertisement

Description

trickle - user-space bandwidth shaper

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: trickle
Package version: 1.07
Package release: 10ubuntu2
Package architecture: i386
Package type: deb
Installed size: 147 B
Download size: 32.86 KB
Official Mirror: archive.ubuntu.com
Trickle is a voluntary, cooperative bandwidth shaper. it works entirely in userland and is very easy to use. The most simple application is to limit the bandwidth usage of programs.

Alternatives

    Download

    Source package: trickle

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install trickle deb package:
      # sudo apt-get install trickle

    Files

    • /etc/trickled.conf
    • /usr/bin/trickle
    • /usr/bin/tricklectl
    • /usr/bin/trickled
    • /usr/lib/trickle/trickle-overload.so
    • /usr/share/doc/trickle/changelog.Debian.gz
    • /usr/share/doc/trickle/copyright
    • /usr/share/man/man1/trickle.1.gz
    • /usr/share/man/man5/trickled.conf.5.gz
    • /usr/share/man/man8/tricklectl.8.gz
    • /usr/share/man/man8/trickled.8.gz

    Changelog

    2014-01-25 - Logan Rosen <logan@ubuntu.com> trickle (1.07-10ubuntu2) trusty; urgency=medium * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}).

    2014-01-25 - Logan Rosen <logan@ubuntu.com> trickle (1.07-10ubuntu1) trusty; urgency=medium * Use autotools-dev to update config.{sub,guess} for new arches.

    2013-07-04 - Robert Lemmen <robertle@semistable.com> trickle (1.07-10) unstable; urgency=low * Enable hardning flags during build * Update packaging * Bump standards-version

    2009-06-30 - Robert Lemmen <robertle@semistable.com> trickle (1.07-9) unstable; urgency=low * Further changes to getopt handling for mips builds

    2009-06-29 - Robert Lemmen <robertle@semistable.com> trickle (1.07-8) unstable; urgency=low * use -fPIC on all archs (closes: #531940)

    2009-03-23 - Robert Lemmen <robertle@semistable.com> trickle (1.07-7) unstable; urgency=low * Applied select() patch (closes: #375173) * Bumped standards-version and debhelper

    2009-02-02 - Robert Lemmen <robertle@semistable.com> trickle (1.07-6) unstable; urgency=low * Disables default loading of the .so from the local dir, this might be a security issue (closes: #513456) * Added dependency to libbsd and modified build scripts to fix FTBFS under lenny * Bumped Standards-Version since it is compliant with the new version without further changes

    2007-08-28 - Robert Lemmen <robertle@semistable.com> trickle (1.07-5) unstable; urgency=low * Fixed typos in manual pages (closes: #359166) * Fixed debian/rules (closes: #395766) * Make trickle work on kFreeBSD (closes: #414198) * Fixed clean target in debian/rules

    2005-08-26 - Robert Lemmen <robertle@semistable.com> trickle (1.07-4) unstable; urgency=low * Fixed autoconf setup to not predefine stuff (closes: #324580) * Fixed a smallish typo in the manual page (closes: #302942) * Finally applied the fwrite patch (closes: #241843) * Fixed nroff formatting errors in the manual pages * Override for a stray lintian warning

    2005-02-02 - Robert Lemmen <robertle@semistable.com> trickle (1.07-3) unstable; urgency=low * Various smallish cleanups in debian/rules * Used debian/compat instead of an export in debian/rules

    Advertisement
    Advertisement